DomsHttpd Remote Denial of Service Vulnerability

Summary

DomsHttpd is prone to a denial-of-service vulnerability.

Credit:

The original article can be found at: http://www.securityfocus.com/bid/54478
The information has been provided by Jean Pascal Pereira.


Details

Vulnerable Systems:
 * DomsHttpd Remote Denial of Service Vulnerability

An attacker can exploit this issue to cause denial-of-service conditions on computers running the affected application.
DomsHttpd 1.0 is vulnerable; other versions may also be affected.

Vendor Status:
Currently we are not aware of any vendor-supplied patches

Disclosure Timeline:
Initial Release:Jul 16 2012

Categories: News